<div id="mobtab-1" class="tabtitle">Request Details</div>
<div id="tabcon-1" class="tabcontent" style="display: block;">
  <!--wrapper-wrap start -->
  <div class="wrapper-wrap">
    <div class="col-sm-12 marginb20">
      <label>Justification to the Request</label>
      <textarea rows="4" disabled="disabled" class="form-control form-input" data-ng-model="data.justificationToRequest"></textarea>
    </div>
    <div class="col-sm-12 marginb20">
      <label>Why current structure not helping to do the work ?</label>
      <textarea rows="4" disabled="disabled" class="form-control form-input" data-ng-model="data.currentStructureNotHelping"></textarea>
    </div>
    <div class="row">
      <div class="col-sm-12">
        <p>Choose the type of request you would like to create :</p>
      </div>
      <!--col-sm-12 start -->
      <div class="col-sm-12">
        <div class="col-1">
          <div class="checkbox inline-checkbox">
            <label><input type="radio" name="radiomain" disabled="disabled" value="major" id="toggle-major" data-ng-model="data.changeType" data-ng-click="activeMajor()">Major</input></label>
          </div>
        </div>
        <div class="col-9 showmajor checkboxinactive">
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox1" name="checkbox1" data-ng-model="data.restructuring"></input><label for="checkbox1"><span></span>Restructuring <i data-toggle="tooltip" title="Some tooltip appear here" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox2" name="checkbox2" data-ng-model="data.sectorChange"></input>
            <label for="checkbox2"><span></span>Modify Sector <i data-toggle="tooltip" title="Some tooltip appear here" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox5" name="checkbox5" data-ng-model="data.departmentChange"></input><label for="checkbox5"><span></span>Modify Department<i data-toggle="tooltip" title="Some tooltip appear here" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
        </div>
      </div>
      <!--col-sm-12 end -->
      <div class="col-sm-12">
        <div class="horrizotal-border"></div>
      </div>
      <!--col-sm-12 start -->
      <div class="col-sm-12">
        <div class="col-1">
          <div class="checkbox inline-checkbox">
            <label><input type="radio" disabled="disabled" value="minor" name="radiomain" id="toggle-minor" data-ng-click="activeMinor()">Minor</input></label>
          </div>
        </div>
        <div class="col-9 showminor checkboxinactive">
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox6" name="checkbox6" data-ng-model="data.nameChange"></input><label for="checkbox6"><span></span>Change name of Sector, Department or Section<i data-toggle="tooltip" title="Some tooltip appear here" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
          <div class="checkbox inline-checkbox custom-checkbox">
            <input type="checkbox" id="checkbox7" name="checkbox7" data-ng-model="data.sectionChange"></input><label for="checkbox7"><span></span>Modify Section<i data-toggle="tooltip" title="Some tooltip appear here" class="fa fa-info-circle" aria-hidden="true"></i></label>
          </div>
        </div>
      </div>
      <!--col-sm-12 end -->
      <div class="col-sm-12">
        <div class="col-sm-6" data-ng-if="data.sectorChange">
          <label>Sector Change Type<span class="mandatory">*</span></label>
          <select disabled="disabled" data-ng-model="data.sectorSubChange" class="form-control form-input">
            <option value="Add new sector">Add new sector</option>
            <option value="Cancel sector">Cancel sector</option>
            <option value="Merge sector">Merge sector</option>
            <option value="Modify functional description of sector">Modify functional description of sector</option>
            <option value="Change sector name and functional description">Change sector name and functional description</option>
          </select>
        </div>
        <div class="col-sm-6" data-ng-if="data.departmentChange">
          <label>Department Change Type<span class="mandatory">*</span></label>
          <select disabled="disabled" data-ng-model="data.departmentSubChange" class="form-control form-input">
            <option value="Add new department">Add new department</option>
            <option value="Cancel department">Cancel department</option>
            <option value="Merge department">Merge department</option>
            <option value="Modify functional description of department">Modify functional description of department</option>
            <option value="Change department name and functional description">Change department name and functional description</option>
          </select>
        </div>
      </div>
      <div class="col-sm-12">
        <div class="col-sm-6" data-ng-if="data.sectionChange">
          <label>Section Change Type<span class="mandatory">*</span></label>
          <select disabled="disabled" data-ng-model="data.sectionSubChange" class="form-control form-input">
            <option value="Add new section">Add new section</option>
            <option value="Cancel section">Cancel section</option>
            <option value="Merge section">Merge section</option>
            <option value="Modify functional description of section">Modify functional description of section</option>
          </select>
        </div>
      </div>
      <div class="col-sm-12" style="padding:0;">
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Name</label>
            <input type="text" disabled="disabled" name="focalPointName" data-ng-model="data.pointName" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointName.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.focalPointName.$error.required &amp;&amp; createRequest.focalPointName.$touched" class="help-block">Focal Point Name is required.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Designation</label>
            <input type="text" disabled="disabled" name="focalPointDesignation" data-ng-model="data.pointDesignation" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointDesignation.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.focalPointDesignation.$error.required &amp;&amp; createRequest.focalPointDesignation.$touched" class="help-block">Focal Point Designation is required.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Number</label>
            <input type="text" disabled="disabled" name="focalPointNumber" data-ng-model="data.pointNumber" class="form-control form-input" ng-pattern="regex" required="required" data-ng-class="{'error': createRequest.focalPointNumber.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.focalPointNumber.$error.required &amp;&amp; createRequest.focalPointNumber.$touched" class="help-block">Focal Point Number is required.</p>
            <p class="error-message" ng-show="createRequest.focalPointNumber.$error.pattern &amp;&amp;createRequest.focalPointNumber.$touched" class="help-block">Invalid phone number.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Focal Point Email Address</label>
            <input type="text" disabled="disabled" name="focalPointEmail" data-ng-model="data.pointEmail" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.focalPointEmail.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.focalPointEmail.$error.required &amp;&amp;createRequest.focalPointEmail.$touched" class="help-block">Focal Point Email Address is required.</p>
          </div>
        </div>
      </div>
      <div class="col-sm-12" style="padding:0;">
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Name</label>
            <input type="text" disabled="disabled" name="directorName" data-ng-model="data.directorName" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorName.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.directorName.$error.required &amp;&amp; createRequest.directorName.$touched" class="help-block">Director Name is required.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Designation</label>
            <input type="text" disabled="disabled" name="directorDesignation" data-ng-model="data.directorDesignation" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorDesignation.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.directorDesignation.$error.required &amp;&amp; createRequest.directorDesignation.$touched" class="help-block">Director Designation is required.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Number</label>
            <input type="text" disabled="disabled" name="directorNumber" data-ng-model="data.directorNumber" class="form-control form-input" ng-pattern="regex" required="required" data-ng-class="{'error': createRequest.directorNumber.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.directorNumber.$error.required &amp;&amp; createRequest.directorNumber.$touched" class="help-block">Director Number is required.</p>
            <p class="error-message" ng-show="createRequest.directorNumber.$error.pattern &amp;&amp; createRequest.directorNumber.$touched" class="help-block">Invalid phone number.</p>
          </div>
        </div>
        <div class="col-sm-3">
          <div class="form-group paddingtb20">
            <label>Director Email Address</label>
            <input type="text" disabled="disabled" name="directorEmail" data-ng-model="data.directorEmail" class="form-control form-input" required="required" data-ng-class="{'error': createRequest.directorEmail.$invalid}"></input>
            <p class="error-message" ng-show="createRequest.directorEmail.$error.required &amp;&amp; createRequest.directorEmail.$touched" class="help-block">Director Email Address is required.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!--wrapper-wrap end -->
  <div class="clear"></div>
</div>